body
{
    background-color: darkgray;
}




.cornice
{
 
    height: 100%;
}

.sCard
{
    border: 1px solid rgba(0,0,0,0.8);
    box-shadow: 3px 3px 3px rgba(0,0,0,0.8);
    border-radius: 15px;
    height: 300px;
    width: 250px;
    margin: 5px;
    margin-top: 15px;
    margin-bottom: 15px;
    display: flex;
    flex-direction: column;
    justify-content: start;
    align-items: center;
    padding-top: 15px;
}

h3
{
    color: white;
    background-color: rgba(0,0,0,0.3);
    
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    
}

p
{
    color: white;
    background-color: rgba(0,0,0,0.3);
    
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 10px;

    
}

.margine-sopra
{
    margin-top: 100px;
}

.font-info
{
    font-size: 30px;
}

.barra-contatore
{
    background-color: rgba(114, 160, 230,0.3);
    box-shadow: 3px 3px 3px rgba(0,0,0,0.3);
    padding: 13px;
    margin-bottom: 30px;
}

.box-utenti
{
    

    
    color: black;
    /* background-color: darkseagreen; */
}

.contenitore-tabella
{
    padding: 35px;
    
}



#barraNavigazione
{
    transition: 0.4s;
}


.sfondo-immagine
{
    background: linear-gradient(rgba(0,0,0,0.3), rgba(0,0,0,0.3)), url('./sarajevo-gd4336b33d_1920.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    height: 700px;
    border-radius: 30px;
    padding: 30px;
    text-align: center;
    background-attachment: fixed;
}

.font-titolo
{
    font-size: 5rem;
    font-family: 'Yellowtail', cursive;
    color: rgba(255,255,255,0.7);
}

.font-paragrafo
{
    font-family: 'Supermercado One', cursive;
    font-size: 1rem;
}

th, td, tr, tfoot
{
    padding: 20px;
}

#footer
{
    padding: 20px !important;
}